@font-face {
	font-family: 'everards';
	src:url('../icons/everards.eot?medm6r');
	src:url('../icons/everards.eot?#iefixmedm6r') format('embedded-opentype'),
		url('../icons/everards.woff?medm6r') format('woff'),
		url('../icons/everards.ttf?medm6r') format('truetype'),
		url('../icons/everards.svg?medm6r#everards') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'everards';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 16px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-location:before {
	content: "\e600";
}

.icon-social-twitter:before {
	content: "\e601";
}

.icon-social-facebook:before {
	content: "\e602";
}

.icon-social-linkedin:before {
	content: "\e603";
}

